/* Responsive Css */


@media only screen and (max-width: 1024px){

  .main-menu .navigation > li, .other-option li {
    padding-right: 1rem;
    padding-left: 0.5rem;
  }

  .main-menu .navigation > li > a {
    font-size: 16px;
  }

  .scroll-nav, .other-option {
    margin-left: 1rem;
  }

  .logo img {
    width: 100%;
  }
  #top {
    right:1rem;
  }

}



@media only screen and (min-width: 768px){
  .menu-right-content {
    display: none;
  }
}



@media only screen and (max-width: 991px){

  

}


@media only screen and (max-width: 767px){
  .social-links{
    justify-content: center;
    flex-direction: row;
  }
  .info-list li, .social-links li {
    margin-right: 8px;
    margin-left: 0;
  }
  .ftr-item.third {
    margin-top: 3rem;
    text-align: left;
  }
  footer .logo-box {
    justify-content: center;
  }

  .main-menu, .header-top {
    display: none !important;
  }

  h3 {
    font-size: 18px !important;
  }

  p {
    font-size: 14px !important;
  }

  h1 {
    font-size: 26px !important;
  }

  .bg-wrapper {
    max-height: fit-content;
  }

  .banner-section .owl-nav {
    display: none;
  }

  .logo img {
    width: 100%;
  }

  .main-menu .navigation > li > a {
    font-size: 14px;
  }

  .main-menu .navigation > li, .other-option li {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .imgs2{
    margin-top: 1rem !important;
  }
  .mb-sm-5-c{
    margin-bottom: 4rem;
  }
  .mb-sm-5-c:last-of-type{
    margin-bottom: 0rem;
  }
  .btm-ftr p {
    text-align: center;
  }
  .banner-carousel .content-box {
    top: 5rem;
  }
  .header-lower .outer-box {
    justify-content: space-between;

  }
  .page-text-img{
    max-width: 100%;
  }
}

@media only screen and (max-width: 599px){


}


@media only screen and (max-width: 499px){

  .search-popup .search-form fieldset input[type="search"] {
    font-size: 16px; 
  }

  .search-popup .search-form fieldset input[type="submit"] {
    font-size: 16px;
    width: 150px;
  }

}


@media only screen and (max-width: 399px){


  
}